#id-form {
	font-size: 12px;
}
/*.events-breadcrumb > ul {
	background-color: rgba(0,75,102,1);
}*/
#main {
	padding-top: 0;
	padding-bottom: 0;
}
.sideContainer.left {
	display:table-cell;
	vertical-align: top;
	width: 330px;
	max-width: 315px;
	padding:0 20px 0 0;
	position: relative;
	border-right: 1px solid #DDD;
}
.mainContainer.right {
	padding-left: 20px;
}
h1, .h1 {
	font-size: 2.4em;
	color: #4D4D4D;
	padding: 0;
	margin: 20px 0 10px 0;
}
h1 + p, .h1 + p {
    margin-top: -5px;
}
@media only screen and (max-width : 768px) {
	.sideContainer.left {
		border-right: 0px;
		width: 100%;
		display: block;
		max-width: 100%;
		padding:0 0 0 0;
		/*border-bottom: 5px solid #DDD;*/
		margin-bottom: 10px;
	}
	.mainContainer.right {
		padding-left: 0;
	}
	h1, .h1 {
	    font-size: 2em;
	}
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 300;
    font-size: 16px;
    color: #666;
    font-family: Roboto;
}
.btn-social,
.btn-social:hover,
.btn-social:visited {
	background: #333;
	color:#FFF;
	line-height: 0;
	padding:0;
	margin-bottom:4px;
	min-width: 100%;
	padding: 2px;
	font-size: 14px;
	text-align: left;
	line-height: 32px;
	border-radius: 2px;
}
.btn-social:before {
	content:'';
	display: inline-block;
	width: 40px;
	height:32px;
	background: url(/img/sprite-social-32.png);
	vertical-align: top;
	margin-right: 8px;
	border-right: 1px solid rgba(0,0,0,0.2);
	background-repeat: no-repeat;
}
.btn-social.btn-fb {
	background: #3b5a97;
}
.btn-social.btn-fb:before {
	background-position:center 0;
}
.btn-social.btn-google {
	background: #cf4329;
}
.btn-social.btn-google:before {
	background-position:center -80px;
}

/* user-nav-left */
.user-nav-left > .tools-menus > ul {
	display: block;
	margin: 0;
	padding: 0;
}
.user-nav-left > .tools-menus > ul > li {
	display: block;
	margin: 0;
	padding: 0;
	border-bottom: 1px dashed #DDD;
}
.user-nav-left > .tools-menus > ul > li:last-child {
	border-bottom: 0;
}
.user-nav-left > .tools-menus > ul > li > a {
	display: block;
	margin: 0;
	padding: 6px;
}
.user-nav-left > .tools-menus > ul > li.selected > a {
	color:#009fb4;
}
.user-nav-left > .tools-menus > ul > li.selected a:after {
	content: "\E061";
	font-family: "neicon";
	display: block;
	float: right;
	color: #009fb4;
}
.user-nav-left > .tools-menus h2 {
    margin-top: 20px;
    font-weight: 400;
}
.user-nav-left > .tools-menus > ul > li > a > .neicon {
	font-size: 16px;
	line-height: 0;
	vertical-align: sub;
	margin-right: 8px;
}
.user-nav-left > h4 {
	border-bottom: 1px solid #DDD;
    padding: 20px;
    margin: 0px -20px 0 0;
    min-height: 50px;
    line-height: 12px;
    background: rgba(0,0,0,0.01);
}
.nav-sidebar .user-nav-left > h4 {
	margin: 0px -20px 0 -20px;
}
.user-profile-thumb-title {
	display: inline-block;
	border: 2px solid #DDD;
	background-color: #EEE;
	background-image: url(/img/profile-default.png);
	background-size: cover;
	border-radius: 80px;
	width: 42px;
	height: 42px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

.form-separator {
	clear:both;
	display:block;
	padding:10px 10px;
}
.form-separator:before {
	content:'';
	display:block;
	height: 1px;
	border-top:1px dotted #DDD;
}
.form-separator-double {
	clear:both;
	display:block;
	padding:20px 10px 10px 10px;
}
.form-separator-double:before {
	content:'';
	display:block;
	height: 1px;
	border-top:5px solid #EEE;
}

.list-actions {
	display:block;
	position: absolute;
	right: 10px;
	top: -5px;
}
.list-actions .dropdown-toggle {
	color:#999;
	font-size:10px;
}
/* stepping */
#stepping2 {
	font-family: Roboto;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	background: rgba(255,255,255,0.2);
	padding: 12px 16px 8px 16px;
	margin-bottom: 0;
	height: auto;
	overflow: hidden;
}
#stepping2 ul {
	list-style: none;
	display: inline-table;
	width: 100%;
	margin: 0;
	padding: 0;
	background: transparent;
	min-width: 1180px;
}
#stepping2 ul li {
	display: inline;
}
#stepping2 ul li a {
	display: block;
	float: left;
	height: 30px;
	background: #00bbd3;
	text-align: center;
	padding:5px 10px 0 30px;
	position: relative;
	margin: 0 4px 0 0;
	font-size: 14px;
	text-decoration: none;
	color: #fff;
}
#stepping2 ul li a:after {
	content: "";  
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid #00bbd3;
	position: absolute; right: -15px; top: 0;
	z-index: 1;
}
#stepping2 ul li a:before {
content: "";  
border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid #eee;
position: absolute; left: 0; top: 0;
}

#stepping2 ul li:first-child a {
	border-top-left-radius: 0; 
	border-bottom-left-radius: 0;
	padding-left: 15px;
}
#stepping2 ul li:first-child a:before {
	display: none; 
}
#stepping2 ul li.access a {
	cursor: pointer;
}
#stepping2 ul li.after a { background: #CCC; }
#stepping2 ul li.after a:after { border-left-color: #CCC; }

#stepping2 ul li.before a { background: rgba(0,75,102,1); }
#stepping2 ul li.before a:after { border-left-color: rgba(0,75,102,1); }

#stepping2 ul li.access a { background: rgba(0,75,102,1); }
#stepping2 ul li.access a:after { border-left-color: rgba(0,75,102,1); }

#stepping2 ul li.active a { background: #00bbd3; }
#stepping2 ul li.active a:after { border-left-color: #00bbd3; }

#stepping2 ul li.active a { background: #00bbd3; }
#stepping2 ul li.active a:after { border-left-color: #00bbd3; }

#stepping2 ul li.access a:hover { background: #00bbd3!important; }
#stepping2 ul li.access a:hover:after { border-left-color: #00bbd3!important; }
/*.stepping {
	display: table;
	width: 100%;
	table-layout: fixed;
	margin-bottom: 20px;
}
.stepping > div {
	display: table-cell;
	padding: 0;
	text-align: center;
	position: relative;
}
.stepping .bul {
	display: inline-block;
	background-color: #CCC;
	border-radius: 50px;
	width: 30px;
	height: 30px;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	line-height: 30px;
}
.stepping > div:before {
	content: '';
	display: block;
	border-bottom: 1px solid #EEE;
	margin-top: 15px;
	margin-bottom: -15px;
}
.stepping > div:first-child:after,
.stepping > div:last-child:after {
	content:'';
	display: block;
	position: absolute;
	background: #EEE;
	width:10px;
	height:10px;
	border-radius: 10px;
	top:10px;
	left: 0;
}
.stepping > div:last-child:after {
	right: 0;
	left: auto;
}
.stepping .label {
	display: block;
	font-size: 12px;
	color:#CCC;
	font-weight: normal;
	margin-top: 4px;
}
.stepping > div.before .bul {
	background: rgba(0,75,102,1);
}
.stepping > div.active .bul {
	background-color: #00bbd3;
}
.stepping > div.access {
	cursor: pointer;
}*/
/* instructions */
.instructions {
	display: block;
	padding: 10px;
	margin:10px 0;
}

select.no-selected-value,
.no-selected-value select,
.no-selected-value button {
	color:#CCC;
	font-style: italic;
}
.input-sm,
.form-group-sm .form-control,
.selectpicker.btn {
  height: 30px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.mainContainer .twitter-typeahead {
     width: 100%!important;
}
.mainContainer .tt-dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 300px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 12px;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
  width:100%;
}
.mainContainer .tt-dropdown-menu p {
	margin:0;
	padding:4px 8px; 
	border-bottom: 1px solid #EEE;
	cursor: pointer;
}
.mainContainer .tt-dropdown-menu .tt-suggestions .tt-suggestion:hover,
.mainContainer .tt-dropdown-menu .tt-suggestions .tt-suggestion.tt-cursor {
	background-color: #00bbd3!important;
	color: #FFF!important;
}
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus {
	background-color:#00bbd3; 
}
form input::-webkit-input-placeholder { color:#CCC!important; }
form input::-moz-placeholder { color:#CCC!important; }
form input:-ms-input-placeholder { color:#CCC!important; }
form input:-moz-placeholder { color:#CCC!important; }

.translate .label {
	float: right;
	display: block;
	background-color: #00BCD4;
	border:1px solid #009fb4;
	border-top: 0;
	border-radius: 0 0 5px 5px;
	color: #FFF;
	padding: 5px 8px;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	margin-right: 4px;
	margin-bottom: -29px;
	height: 29px;
	cursor: pointer;
}
.translate .field {
	display:none;
	margin-top: 4px;
}
.translate.active .label {
	display:none;
}
.translate.active .field {
	display:table;
}
.translate.active .field > div {
	display:table-cell;
}
.input-group-addon {
	font-size: 12px;
}
.input-group .input-group-addon {
	border-width: 1px 0 1px 0;
}
.input-group .input-group-addon:first-child {
	border-width: 1px 0 1px 1px;
}
.input-group .input-group-addon:last-child {
	border-width: 1px 1px 1px 0;
}
.has-error .input-group-addon {
	border: 1px solid #a94442;
}

.tooltips {
	z-index:10;
	display:none;
	padding:14px 20px;
	margin-top: -10px;
    margin-left: 60px;
	width:300px;
	line-height:16px;
	position:absolute;
	color:#333;
	background:#FFFFEE;
	border: 1px solid #CCC;
	box-shadow: 0 0 6px #CCC;
}
.tooltips.active {
	display:inline;
}
.tooltips:after,
.tooltips:before {
	content:'';
	z-index:20;
	position:absolute;
	top:50%;
	border:0;
	left:-10px;
	width: 0px;
	height: 0px;
	margin-top:-10px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-right: 10px solid #FFFFEE;
}
.tooltips:before {
	z-index: 19;
	border-top: 11px solid transparent;
	border-bottom: 11px solid transparent;
	border-right: 11px solid #CCC;
	margin-left: -1px;
	margin-top: -11px;
}
/*CSS3 extras*/
.tooltips {
	border-radius:4px;
}
.ico-traduction {
	display:inline-block;
	width: 18px;
	height: 14px;
	background: url(/img/flag.png);
	background-size: contain;
	vertical-align: middle;
}
/*padding: 6px 12px;
  font-size: 12px;
  font-weight: normal;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 4px;*/

.btn-arrow-right {
	margin-right: 17px;
	padding-right: 6px;
	position: relative;
	font-size: 18px;
    line-height: 21px;
    font-family: Roboto;
    font-weight: 500;
    min-width: 140px;
}
.btn-arrow-right:before,
.btn-arrow-right:after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -17px;
	border-top: 17px solid transparent;
	border-bottom: 17px solid transparent;
	border-left: 14px solid #00BCD4;
	right: -13px;
	border-right: transparent;
	background: transparent;
}
.btn-arrow-right:before {
    border-left-color: #009fb4!important;
    right: -15px!important;
}
.btn-arrow-right:hover:after,
.btn-arrow-right:hover:active,
.btn-arrow-right:hover:focus
 {
	border-left-color:#009fb4!important;
	outline: none;
}

.btn-arrow-left {
	margin-left: 17px;
	padding-left: 6px;
	position: relative;
	font-size: 18px;
    line-height: 21px;
    font-family: Roboto;
    font-weight: 500;
    min-width: 140px;
}
.btn-arrow-left:before,
.btn-arrow-left:after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -17px;
	border-top: 17px solid transparent;
	border-bottom: 17px solid transparent;
	border-right: 14px solid #fff;
	left: -14px;
	border-left: transparent;
	background: transparent;
}
.btn-arrow-left:before {
	border-right-color: #adadad!important;
	left: -15px!important;
}
.btn-arrow-left:hover:after,
.btn-arrow-left:hover:active,
.btn-arrow-left:hover:focus
 {
	border-right-color:#e6e6e6!important;
	outline: none;
}

.btn-default {
	border-color: #ccc!important;
}
.navbar-default .navbar-nav a.account, .navbar-default .navbar-nav a.language {
	margin: 10px 0 20px 8px;
}

.mainContainer #id-form .tt-menu {
    background: #FFF;
    padding: 8px;
    border: 1px solid rgba(0,0,0,0.1);
    margin-top: 2px;
    border-radius: 4px;
}